@charset "utf-8";
/* CSS Document */

/* #Media Queries
================================================== */
/* Smaller than standard 1200px (devices and browsers) */
@media only screen and (max-width: 1200px) {
.container {
	width:90%;
	margin:0 auto;
}
}
@media only screen and (max-width: 1366px){

a.prod_btn{
	font-size: 12px;
}
.clients_section .left_arrow{
	left: 50px;
}
.clients_section .right_arrow {
    right: 50px;
}

}
@media only screen and (max-width: 1280px) {
header{
/*	padding:1%;*/
	}
.sm-blue a, .sm-blue a:hover, .sm-blue a:focus, .sm-blue a:active, .sm-blue a.highlighted {
	padding: 5px 7px!important;
	letter-spacing:2px;
	}
.slider-form .btn {
    padding: 10px 11px;
    font-size: 10px;
}
.slider-form{
	top: 10%;
}
}


/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 600px) and (max-width : 1024px) {
/* Styles */

}
/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	
	
}
/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
#main{
	  width:100%;
	  padding:0;
	  margin:0 auto;
	  padding-top:56px;
	}
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
#main {
    margin:0 auto;
    padding:56px 0 0;
    width:100%;
}
header {
    background:#fff none repeat scroll 0 0;
    left:0;
    position:fixed;
    transition:height 0.3s ease 0s;
    width:100%;
    z-index:999;
}
header .logo{
	width:15%;
	}
/*header.smaller .logo{
	width:12%;
	}*/


}

@media only screen and (min-device-width : 480px) and (max-device-width : 767px) and (orientation : landscape) {
#main{
	padding:0px;
	}
header{
	padding:1% 0 2% 0!important;
	}
/*header.smaller {
    height:70px!important;
	}*/
header .logo {
    float:left!important;
    width:23%!important;
	position:absolute;
	left:20px;
	}
header nav {
    display:inline-block;
    float:right;
    padding: 0!important;    
    width:100%;
	}

}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	width:100%;
	padding:15px;
}
header {
	width:100%;
	height:auto;
	position:relative;
}
/*header.smaller {
	top:0;
	height:220px;
	background-color:#fff;
}*/
header .logo {
    float:left!important;
    width:26%!important;
	position:absolute;
	left:20px;
	top:10px!important;
	}
header nav {
    display:inline-block;
    float:right;
    padding:4% 0 0 0;
    width:100%;
	}
/*header.smaller .logo {
	width:60%;
	text-align:center;
	margin:0 auto;
	float:none;
}*/
#main{
	padding:0px;
	}


}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape){

}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
th, td {
    font-size: 12px;
}
p{
	text-align: justify;
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	width:100%;
	padding:15px;
}
.fa_menuarrow{
	display:none!important;
	}
header {
	width:100%;
	height:auto;
	position:relative;
	top: 0;
}
/*header.smaller {
	top:0;
	height:110px;
	background-color:#fff;
}*/
header .logo {
    float: left!important;
    width: 99px!important;
    position: absolute;
    left: 5%;
    top: 0px!important;
    z-index: 999;
	}
header nav {
    display:inline-block;
    float:right;
    padding: 0!important;
    width:100%;
    /*margin-top: 18%;*/
	}
/*header.smaller .logo {
	width:60%;
	text-align:center;
	margin:0 auto;
	float:none;
}*/
#main{
	padding-top: 0;
}
.sm-blue a, .sm-blue a:hover, .sm-blue a:focus, .sm-blue a:active{
	color: #000!important;
}
.top-nav .left_nav_box {
	text-align: center;
    width: 100%;
        padding-bottom: 10px;
}
.top-nav .right_nav_box {
	width: 100%;
    float: none;
}
.top-nav .right_nav_box .contact_box {
/*    float: right;
    width: 50%;*/
}
.top-nav .right_nav_box .contact_box .fa {
    -moz-osx-font-smoothing: grayscale;
    font-size: 15px;
    color: #fff;
}
.top-nav .right_nav_box .contact_box .text {
    color: #fff;
    font-size: 14px;
}
.banner_text .line {
    font-size: 25px;
}
.heading {
    font-family: "Satisfy", cursive;
    font-size:30px;
    }
.greenup_content_section .content_box .content p {
    text-align: center;
}
.gallery_section .img_box_one{
	width: 100%;
	padding:  10px;
}

.gallery_section .img_box_two{
	width: 100%;
}
.allied_prod_section .title{
	font-size: 28px;
}
.allied_prod_section .col-3{
	width: 50%;
}
.allied_prod_section .allied_prod .prod_box .prod_name{
	font-size: 15px;
}
.allied_prod_section .allied_prod .prod_box{
	padding: 10px 15px;
}
.footer .footer_box .logo_box {
    margin: 0 auto;
}
.footer .footer_box .content p{
	text-align: center;
	color: #fff !important;
}
.footer .footer_box .heading{
	text-align: center;
	padding: 0px 0 17px;
}
.footer .footer_box .social_links{
	text-align: center;
}
.banner_box:before{
	top: 0;
    height: 158px;
}
.banner_bg{
	height: 158px;
}
.banner_text{
	top: 30%;
	font-size: 44px;
}
.contact_page_section .heading {
    font-size: 19px;
    padding-bottom: 20px;
    }
.contact_page_section .form-group{
	margin-bottom: 0;
}
.sticky_right{
	top: unset;
	bottom: 0;
	z-index: 2;
	width: 100%;
}
.sticky_right .block_1{
	width: 100%;
	transform: none;
    margin-right: none; 
}
.sticky_right .block_1 .enquire{
    width: 100%;
    background: #4c9948;
    display: inline-block;
}
.request_overlay_box {
	width: 95%;
	padding: 0px;
}
.request_overlay_box .heading{
	padding: 0 0 2% 0;
}
.body_overlay{
	overflow-y: scroll;
	}
.request_overlay_box {
    margin: 9% auto;
}
.footer{
    padding: 1% 0 10%;
}
.request_overlay_box .form-group{
	margin-bottom: 0;
}
.service_page .service_page_content {
    position: relative;
    padding: 0px 0 58px;
    margin-top: -35px;
}
.service_page .service_page_content .title {
    font-size: 23px;
    text-align: center;
 }
.service_page .service_page_content .line {
	padding: 12px 25px;
	    text-align: center;
}
.service_page .service_page_content  p{
	text-align: center;
}
.service_page .service_page_content .inner_box:before {
    width: 204px;
    height: 270px;
    border: 4px solid #7e7e7e;
}
.service_page .service_page_content .img_box {
    padding-left: 31px;
}
.know_more_btn {
    line-height: 0;
    padding: 39px 0 0 0;
}
.services_section .service_box {
    padding-top: 29px;
    }
.services_section .service_box .content {
    padding: 25px 0 0;
}
.services_section .service_box .service_info {
    padding: 15px 0 0;
    height: auto;
    }
.clients_section .left_arrow{
	bottom: 38%;
}
.clients_section .right_arrow{
	bottom: 38%;
}
.slider-form {
    width: 90%;
    top: 0;
    right: 0;
    background: #ffffffc2;
    padding: 30px 15px 25px;
    border-radius: 15px;
    margin: 29px auto;
    border: 1px solid #e9e9e9;
    position: relative;
    }
    .btn {
    display: flex;
    width: 95%;
    margin: 0 auto;
}
a.prod_btn{
	font-size: 14px;
	}
}
/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
}

